body {
  background: #180000;
  font-family: "Helvetica Nueve", helvetica, arial, sans-serif;
  margin: 0;
  padding: 0;
}

img {
  border:0;
}

div#content {
  width: 820px;
  background: #f5eee1;
  margin: 0 auto;
  position: relative;
}

img#clouds {
  position: absolute;
  top: 0;
  left: -64px;
  z-index: 20;
}

img#clouds-front {
  position: absolute;
  top: 0;
  left: -68px;
}

div#header-front {
  width: 820px;
  height: 203px;
  background: url('images/header_bg.jpg') top left no-repeat;
}

div#header-front img {
  position: relative;
  top: 41px;
  left: 281px;
}

div#header {
  width: 820px;
  height: 203px;
  background: url('images/sub/header_bg.jpg') top left no-repeat;
}

div#header img {
  position: relative;
  top: 7px;
  left: 100px;
  z-index: 21;
}

div.home-box {
  color: #fff;
  height:242px;
  width: 370px;
  padding: 38px 20px 0 20px;
  font-size: 16px;
  line-height: 24px;
  position: relative;
}

*:first-child+html div.home-box {
  padding-top: 53px !important;
  height:227px;
}

div.home-box a {
  background: transparent;
}

div#work {
  background: #a00d00 url('images/bg_work.gif') top left no-repeat;
  float: left;
}

div#blog {
  background: #478485 url('images/bg_blog.gif') top left no-repeat;
  float: right;
}

div#services {
  background: #d7a22f url('images/bg_services.gif') top left no-repeat;
  float: left;
}

div#about-front {
  background: #7c7c42 url('images/bg_about.gif') top left no-repeat;
  float: right;
}

img#hdr-work-front {
  position: absolute;
  top:-46px;
  left: -71px;
}

img#hdr-blog-front {
  position: absolute;
  top:-34px;
  right: -49px;
}

img#hdr-services-front {
  position: absolute;
  top:-42px;
  left: -91px;
}

img#hdr-about-front {
  position: absolute;
  top:-40px;
  right: -61px;
}

div#blog p a {
  color: #fff;
  background: #32696a;
  text-decoration: none;
  padding: 3px 0 2px 0;
}

div#blog p a:hover {
  background: #064344;
}

div#hdr-work {
  width: 931px;
  height: 85px;
  position: absolute;
  top: 105px;
  left: -55px;
  background: transparent url('images/sub/hdr_work.png') top left no-repeat;
}

img#title-work {
  position: relative;
  top: 22px;
  left: 83px;
}

div#hdr-blog {
  width: 957px;
  height: 81px;
  position: absolute;
  top: 105px;
  left: -50px;
  background: transparent url('images/sub/hdr_blog.png') top left no-repeat;
}

div#hdr-blog a, div#hdr-work a, div#hdr-about a, div#hdr-services a, div#header a {
  background: transparent;
}

img#title-blog {
  position: relative;
  top: 19px;
  left: 79px;
}

div#hdr-services {
  width: 952px;
  height: 78px;
  position: absolute;
  top: 105px;
  left: -67px;
  background: transparent url('images/sub/hdr_services.png') top left no-repeat;
}

img#title-services {
  position: relative;
  top: 22px;
  left: 96px;
}

div#hdr-about {
  width: 928px;
  height: 99px;
  position: absolute;
  top: 96px;
  left: -55px;
  background: transparent url('images/sub/hdr_about.png') top left no-repeat;
  z-index: 5;
}

img#title-about {
  position: relative;
  top: 30px;
  left: 84px;
}

div#hdr-work ul {
  position: absolute;
  top: 14px;
  right: 77px;
}

*:first-child+html div#hdr-work ul {
  top: 29px !important;
}

div#hdr-blog ul {
  position: absolute;
  top: 10px;
  right: 108px;
}

*:first-child+html div#hdr-blog ul {
  top: 25px !important;
}

div#hdr-services ul {
  position: absolute;
  top: 12px;
  right: 86px;
}

*:first-child+html div#hdr-services ul {
  top: 27px !important;
}

div#hdr-about ul {
  position: absolute;
  top: 18px;
  right: 74px;
}

*:first-child+html div#hdr-about ul {
  top: 33px !important;
}

div#hdr-work ul li, div#hdr-blog ul li, div#hdr-services ul li, div#hdr-about ul li {
  display: inline;
  margin-right: 10px;
}

div#sub-content {
  width: 500px;
  margin-left: 30px;
  color: #1c0000;
  font-size: 12px;
  line-height: 20px;
}

div#sub-content p.postmetadata {
  background: #eae2d3;
  height: 43px;
  padding: 9px 0 0 58px;
  position: relative;
}

div#sub-content p.postmetadata img.photo {
  border: 2px solid #1c0000;
  position: absolute;
  top: 4px;
  left: 4px;
}

div#sub-content ol li {
  font-size: 30px;
  color: #730b02;
  margin-bottom: 30px;
}

div#sub-content ol li p.comment-top {
  font-size: 20px;
  color: #180000;
  background: url('images/comment_top.gif') bottom left no-repeat;
  padding-bottom: 28px;
  margin: 0;
}

div#sub-content ol li div.comment-text {
  background: #730b02 url('images/comment_bottom.gif') bottom left no-repeat;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  padding: 0 10px 1px 10px;
}

div#sub-content ol li div.comment-text p {
  padding-top:0;
  margin-top:0;
}

div#sub-content ol li div.comment-text a {
  background: #530801;
  color: #fff;
}

div#sub-content ol li div.comment-text a:hover {
  background: #fff;
  color: #730b02;
}

div#sub-content div#respond textarea {
  width: 100%;
}

div#sub-content  div#respond input#submit {
  background: url('images/btn_submit.gif') top left no-repeat;
  margin: 0;
  padding: 0;
  border: 0;
  width: 94px;
  height: 31px;
  cursor: pointer;
}

div#sub-content div.post {
  margin-bottom: 40px;
}

div#sub-content div.navigation {height: 10px;}
div#sub-content div.navigation div.alignleft {float: left;}
div#sub-content div.navigation div.alignright {float: right;}


h2 {
  color: #730b02;
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 10px;
  line-height: 28px;
}

h2 a, h3 a {
  background: transparent;
}

h3 {
  color: #730b02;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 2px;
}

a {
  color: #730b02;
  background: #d7cbb4;
  text-decoration: none;
  padding: 3px 0 2px 0;
}

a:hover {
  background: #730b02;
  color: #fff;
}

div#sidebar {
  float: right;
  margin-right: 30px;
  border-left: 2px solid #eae2d3;
  width: 200px;
}

div#sidebar ul{
  list-style-type: none;
  font-size: 12px;
}

div#sidebar ul li {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #eae2d3;
}

div#sidebar ul li hr {
  background: #eae2d3;
  height: 2px;
  border: 0;
  margin-top: 24px;
}

div#sidebar li#flickr a {
  background: transparent;
  margin-right:5px;
}

div#sidebar li#flickr a img {
  margin-bottom: 2px;
}


div#sidebar ul ul {
  list-style-type: disc;
  margin:0 0 0 12px;
  padding: 0;
}

div#sidebar ul ul li {
  line-height: 20px;
  margin:0;
  padding: 0;
  border: none;
}

div#about {
  padding: 0px 20px 20px 20px;
  font-size: 12px;
}



/*div#about img#david {
  position: absolute;
  top: -7px;
  left: 20px;
}

div#about img#tiffany {
  position: absolute;
  top: -11px;
  left: 283px;
}

div#about img#sarine {
  position: absolute;
  top: -5px;
  left: 551px;
}*/

div#about div.about-box {
 /*background: #a00d00 !important;*/
  color: #fff;
  padding-top:30px;
  padding: 10px 0;
  margin-right: 12px;
  width: 400px;
  height: 170px;
  float: left;
  }


div#about div.about-box ul {
  margin: 0;
  background: #730b02;
  font-weight: bold;
  margin:0;
  padding: 8px 0px 8px 43px;
  bottom:0;
  width: 209px;
  height: 170px;
}

div#about-text-top {
  position: relative;
  float: left;
  width: 415px;
  padding: 0px 0px 0px 0px;
  line-height: 18px;
  z-index: 6;
}

div#about div.about-box p {
  line-height: 18px;
  padding: 10px 10px ;
  width: 232px;
  
}

div#about div.about-box h2 {
  font-size: 30px;
  margin: 0;
  font-weight: normal;
  margin: 10px 10px 0 10px;
  color: #fff;
}

div#about div.about-box p.title {
  margin:0;
}


div#about div.about-box ul li a, div#about div.about-box ul li span{
  position: relative;
  bottom: 8px;
  left: 0;
  margin: 0;
  color: #fff;
  text-decoration: none;
  background: transparent;
}

*:first-child+html div#about div.about-box ul li a, *:first-child+html div#about div.about-box ul li span {
  left: 5px !important;
}

div#about div.about-box ul li a:hover {
  color: #730b02;
  background: #fff;
  text-decoration: none;
  padding: 3px 0 2px 0;
}

li.email { list-style-image: url('images/icon_mail.gif') ;}
li.phone { list-style-image: url('images/icon_phone.gif');}
li.aim { list-style-image: url('images/icon_aim.gif');}
li.link { list-style-image: url('images/icon_link.gif');}
li.facebook { list-style-image: url('images/icon_facebook.gif');}

div#about div.about-last {
  margin: 0 !important;
  }
  
div#about div#about-text {
  margin-top: 30px;
}

div#about div#about-text h2, div#about div#about-text p {
  margin: 0 !important;
}

div#about div#about-text p {
  line-height: 18px;
  padding: 20px 0;
}

ul#exp-list {
  color: #fff;
  list-style: none;
  margin: 30px 0;
  font-size: 20px;
  width: 315px;
}


ul#services-list {
  color: #fff;
  list-style: none;
  margin: 30px 0;
  font-size: 20px;
  width: 355px;
}

*:first-child+html ul#services-list {
  margin: 30px !important;
}

*:first-child+html ul#exp-list {
  margin: 30px !important;
}

ul#services-list li {
  padding: 5px 5px 0 5px;
}

ul#exp-list li {
  padding: 5px 5px 0 5px;
}


ul#services-list li#a {background: #a66714;}
ul#services-list li#b {background: #a25f12;}
ul#services-list li#c {background: #9b5410;}
ul#services-list li#d {background: #95470e;}
ul#services-list li#e {background: #8c390b;}
ul#services-list li#f {background: #842b09;}
ul#services-list li#g {background: #7e1d05;}
ul#services-list li#h {background: #771304;}
ul#services-list li#i {background: #730b02;}
ul#services-list li#j {
  background: #F5EEE1; 
  color:#730b02; 
  font-weight: bold;
  padding-bottom:10px;}

ul#exp-list li#a {background: #a66714;}
ul#exp-list li#b {background: #a25f12;}
ul#exp-list li#c {background: #9b5410;}
ul#exp-list li#d {background: #95470e;}
ul#exp-list li#e {background: #8c390b;}
ul#exp-list li#f {background: #842b09;}
ul#exp-list li#g {background: #7e1d05;}
ul#exp-list li#h {background: #771304;}
ul#exp-list li#i {background: #730b02;}
ul#exp-list li#j {
  background: #F5EEE1; 
  color:#730b02; 
  font-weight: bold;
  padding-bottom:10px;}

div#footer {
  font-weight: bold;
  font-size: 12px;
  width: 820px;
  margin: 10px auto;
  text-align: center;
  color: #6d6141;
  padding-bottom: 1px;
  z-index: 8;
}

div#footer p {
  margin: 9px 0;
  z-index: 8;
}

hr.hr-hack {
  clear:both;
  height:0;
  margin:0;
  padding:0;
  visibility:hidden;
}

div#city {
 position:absolute;
 top: 180px;
 left: 407px;
 z-index: 1;
}